.blog {
    padding-top: 105px;
    padding-bottom: 105px;
    display: flex;
    flex-wrap: wrap;
}
.blog .item {
    width: 31.33%;
    margin: 0 1% 15px;
    position: relative;
}
.blog .item:hover a {
    background: var(--background-blog-item-hover);
}
.blog .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.blog .item a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    background: var(--background-blog-item);
    transition: 1.5s;
    color: var(--main-color-white);
    font-weight: bold;
}
@media screen and (max-width:870px) {
    .blog .item {
        width: 48%;
    }
}
@media screen and (max-width:578px) {
    .blog .item {
        width: 100%;
        margin: 0 0 15px;
    }
}